Host-based backup of VMware vSphere VMs.
Post Reply
pronto
Expert
Posts: 110
Liked: 4 times
Joined: Apr 20, 2016 7:03 am
Contact:

Which version need to be updated

Post by pronto »

Servus Community,

we need to upgrade our Veeam B&R instance from version 11 to version 12. Which version do I need to download for the following instance? There is no Essential offered in the download [1]. They also seem to have changed names, as this is the first time I've heard Data Platform. Or did I end up on the wrong download page?

[1] https://www.veeam.com/downloads.html

Image

Thx & Bye Tom
d.artzen
Enthusiast
Posts: 57
Liked: 24 times
Joined: Jan 14, 2022 9:16 am
Full Name: Daniel Artzen
Location: Germany
Contact:

Re: Which version need to be updated

Post by d.artzen » 2 people like this post

The link you posted is for trial versions, you should find the download link to the latest ISO after you log in to your account. Alternatively you can find the latest ISO here, it contains the latest patch: https://www.veeam.com/kb4420
The download ISO of Veeam B&R is always the same, regardless of which license you use with it.
Also the pinned thread in this forum always gives the link to the KB with the latest version: veeam-backup-replication-f2/current-version-t9456.html

You need to login to your Veeam Account to download it.
Origin 2000
Service Provider
Posts: 78
Liked: 20 times
Joined: Sep 24, 2020 2:14 pm
Contact:

Re: Which version need to be updated

Post by Origin 2000 » 1 person likes this post

Youre on the right page.... even your "Essentials" was a bundeld (VBR + VeeamOne) package for the SMB where the "normal" bundle named Available Suite and both based on the stand alone products.
But even than the software it self was always the same "software" and your license enabled features or not when speaking to the edidtions (which dont exists anymore). You can compare it with VMware vSphere ESXi.

The Veeam packages are renamed and re-grouped a few month ago and a new bundle was added. So your old Essentials is now https://www.veeam.com/smb-vmware-hyper- ... =downloads
pronto
Expert
Posts: 110
Liked: 4 times
Joined: Apr 20, 2016 7:03 am
Contact:

Re: Which version need to be updated

Post by pronto »

Yes in our online account we were offered a version 12 to download. I have now downloaded it and it is installing the update right now.
Post Reply

Who is online

Users browsing this forum: Bing [Bot] and 10 guests